/*
@font-face {
	font-family: "EOS Icons";
	src: url("../../eos/fonts/eosicons.eot");
	src: url("../../eos/fonts/eosicons.eot?#iefix") format('eot'), url("../../eos/fonts/eosicons.woff") format('woff'), url("../../eos/fonts/eosicons.ttf") format('truetype'), url("../../eos/fonts/eosicons.svg") format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

/**** TINYMCE ***************************************************************************/

.eos-orange { color: #ff8800; }
.eos-orange-bold { color: #ff8800; font-weight: bold; }
.benefits {	color: #000; text-transform: uppercase; }

.pagination {
    clear: both;
}
.counter-boxes {
    overflow: visible;
}
.tagline + .content-wrapper {
    margin-top: 0;
}

/**** HOME SLIDER ***********************************************************************/

.homeslidertextbox {
	display: block;
    background: #212121;
	padding: 1em;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
}

/**** LANGUAGE **************************************************************************/

.mod_changelanguage {
	position: absolute;
	top:0;
	right: 2em;
	padding: 0;
	margin: 0;
}
.mod_changelanguage h1 {
	display: none;
}
.mod_changelanguage > ul {
    padding: 0;
}
.mod_changelanguage > ul li {
    display: inline-block;
    margin: 0 0.66667em;
    white-space: nowrap;
}

/**** NEWS ******************************************************************************/

.eosnewslayout .centered-wrapper-inner h3 {
	display: none;
}
.news-boxed-item-image::after {
    display: none;
}

/**** FILTRO NEWS CATEGORIES ************************************************************/

.mod_newscategories {
	text-align: center;
}
.mod_newscategories > ul li {
    display: inline-block;
    margin: 0 0.66667em;
    white-space: nowrap;
}
.mod_newscategories > ul li a:first-child {
    margin-left: 0;
}
.mod_newscategories > ul li a {
    display: inline-block;
    margin-bottom: 0.35714em;
    padding: 0.35714em 0.85714em;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.93333em;
    line-height: 1;
    color: #dedede;
    background: #212121;
    border-radius: 2px;
    -webkit-transition: color 0.3s, border-color 0.3s;
    -moz-transition: color 0.3s, border-color 0.3s;
    -o-transition: color 0.3s, border-color 0.3s;
    transition: color 0.3s, border-color 0.3s;
}
.mod_newscategories > ul li .active {
    display: inline-block;
    margin-bottom: 0.35714em;
    padding: 0.35714em 0.85714em;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.93333em;
    line-height: 1;
    color: #ffffff;
    background: #ff6d00;
    border-radius: 2px;
}
.mod_newscategories > ul li a.active:hover {
    color: #ffffff;
}
.mod_newscategories > ul li a.active {
    background: #ff6d00;
}
.mod_newscategories > ul li a:hover {
    color: #929292;
}

/**** LOGO HOME TOP *********************************************************************/

#eoslogohome {
	display: block;
	height: auto;
	margin: 0;
}
#eoslogohome img {
	height: 10em;
}
#eoshomeclaim {
	position: absolute;
	top:0;
	left: 20em;
	padding: 0;
	margin: 2em 0 1em 0;
}

/**** LOGO HOME *************************************************************************/

.logo {
    top: 0;
    bottom: 0;
    left: 2.6666em;
}
.logo a {
	width: 0;
}

/**** CONTAO SLIDER *********************************************************************/

.content-slider {
    text-align: center;
}
.ce_sliderStart {
	background-color: #5c6269!important;
}

/**** MENU BAR **************************************************************************/

.main-navigation-wrapper {
    max-width: 100%;
    margin: 0 auto;
    border: 0;
}
.main-navigation, .main-navigation-search {
    margin-top: 5em;
}
.main-navigation > ul > li:hover:after {
	top: auto;
	height: 1em;
}

/**** MEGAMENU **************************************************************************/

.mega-dropdown {
	background: #ccc no-repeat;
	border-top: 4px solid #ff8800;
}
.mega-dropdown .rs-column {
    margin-top: 0;
}
.mega-dropdown-column h3 {
	text-decoration: none;
}
.mega-dropdown-column h3 a {
    font-weight: normal;
	color: #fff;
}
.mega-dropdown-column h3 a:hover {
	color: #ff8800;
	text-decoration: none;
}
.mega-dropdown-column h3 a.active {
	color: #ff8800 !important;
	text-decoration: none;
}
.mega-dropdown-column ul a {
    display: inline-block;
    padding: 0.28571em 0 0.21429em;
    color: #fff;
}
.mega-dropdown-column ul a:hover {
	text-decoration: none;
}
.mega-dropdown-column ul a.active {
    font-weight: normal;
	text-decoration: none;
}

/**** HOME SLIDER ***********************************************************************/

.rsts-skin-oneo .rsts-next {
    right: 4em;
}
.rsts-skin-oneo .rsts-prev {
    left: 4em;
}
.typing-headline h2 > .typing-headline-text.is-done-typing:after, .typing-headline h3 > .typing-headline-text.is-done-typing:after {
    margin-right: -0.33333em;
    margin-left: 0.3em;
    -webkit-animation: typing-cursor 0.5s linear alternate!important;
    -moz-animation: typing-cursor 0.5s linear alternate!important;
    -o-animation: typing-cursor 0.5s linear alternate!important;
    animation: typing-cursor 0.5s linear alternate!important;
}
.typing-headline h3 > .typing-headline-text.is-done-typing::after {
    content: none;
}

/**** HOME VERTICALI ********************************************************************/

.fading-boxes-item-image {
	background: #5c6269 no-repeat;
	background-size: 100%;
}
.fading-boxes-item-image:before {
    top: 3.875rem;
    font-size: 4.66667rem;
}
.fading-boxes-item-image:after {
    top: 8.17857rem;
    left: 5%;
    width: 90%;
    font-size: 1.26667rem;
    line-height: 1.3;
}
.fading-boxes-item-text {
	padding: 0;
}
.fading-boxes-item-text h3 {
    margin-right: 1.5em;
    margin-top: 2.5em;
	font: 1rem/1 "Open Sans", sans-serif;
    margin: 3em 1em 1em 1em;
}
.fading-boxes-item-text p {
    word-break: normal;
    hyphens: auto;
	font: .85rem/1.2 "Open Sans", sans-serif;
    display: block;
    background: #5c6269;
    background: #f3efed;
    width: 90%;
    margin: 0 5% 0 5%;
    padding: .5em;
    color: #000;
}
.fading-boxes-item:hover .fading-boxes-item-image::before, .fading-boxes-item.is-hovered .fading-boxes-item-image::before {
    top: 1em;
    right: 1em;
}

/**** NAV ADD ON ************************************************************************/

#navaddonbox .fading-boxes-item-image {
	background: #5c6269 no-repeat;
	background-size: 100%;
}
#navaddonbox .fading-boxes-item-image:before {
}
#navaddonbox .fading-boxes-item-image:after {
    top: 9.17857rem;
    left: 5%;
    width: 90%;
    font-size: 1.26667rem;
    line-height: 1.3;
}
#navaddonbox .fading-boxes-item-text {
    min-height: 15.28571em;
}

/**** ADD ON VIDEO **********************************************************************/

.videorwd {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.videorwd iframe,  
.videorwd object,  
.videorwd embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/**** FOOTER ****************************************************************************/

.eos-footer-infos {
	font: .9em/1.2 "Open Sans", sans-serif;
    margin: 0;
}
.eos-footer-nav a {
	color: #333333;
}

/**** PROVA HOME PRODOTTI ***************************************************************/

.tab-start {
	background: #333333;
}
#homefull .feature-box.-vertical-centered {
    padding-left: 10%;
}
.feature-box-text h3 {
	color: #ffffff;
}
.home .tab-start .centered-wrapper-background {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	opacity: 0.4;
}

/**** PRODOTTI TAB **********************************************************************/

.tab-navigation.-image-tabs a {
    width: 20%;
}

/**** PRODOTTI **************************************************************************/

.eosopacity .centered-wrapper-background {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	opacity: 0.4;
}

/**** REFERENZE *************************************************************************/

.portfolio-tiles-item {
    width: 12.5%;
    padding: 1em;
    border: 1px solid #ccc;
}
.portfolio-tiles-item-link {
/*    padding-top: 17.5%; */
}
.portfolio-tiles-item-link::before {
    margin: -2em auto 0.375em;
    font-size: 1.66667em;
}
.portfolio-tiles-item-link h3 {
    line-height: 1;
}

/**** VERTICALI *************************************************************************/

.eosverticals .eosverticalstop .centered-wrapper-background {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	opacity: 0.4;
}
.eosverticalsdx {
	margin-top: 1em!important;
}

/**** VERTICALI HOME SLIDER *************************************************************/

#verticalbox .icon-boxes-item-icon {
	opacity: 100;
	transform: scale(1);
	color: #ff8800 !important;
}
#verticalbox .icon-boxes-item-icon:hover {
	color: #000 !important;
}
.main-content #verticalbox h3 {
    font-size: 1.1em;
	color: #000;
}

/**** JOBS ******************************************************************************/

.main-content .eosjobstitle h1 {
	width: 100%;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
    text-align: center;
}
.jobs-tiles .portfolio-tiles-item {
	width: 25%;
	padding: 1em;
	border: 1px solid #ccc;
	min-height: 290px;
}
.jobs-tiles .portfolio-tiles-item-link h3 {
    margin: 0;
    font-size: .8em;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
}
.jobs-tiles h3 {
    margin: 0;
    padding-top: 5px;
    font-size: 1em;
    font-weight: bold;
    line-height: 1;
    color: #000;
}

/**** PARTNERS **************************************************************************/

.partners-tiles .portfolio-tiles-item > img {
    display: block;
    width: auto;
    height: auto;
}
.partners-tiles .portfolio-tiles-item {
    min-height: 7rem;
}

/**** SLIDER ****************************************************************************/

.rsts-skin-default .rsts-prev, .rsts-skin-default .rsts-next {
    bottom: 0;
}
.breadcrumbs-wrapper {
    padding-bottom: 0em;
}

/****************************************************************************************/
/**** 899px *****************************************************************************/
/****************************************************************************************/

@media screen and (max-width: 899px) {

	.logo {
		float: none;
		text-align: center;
		margin-left: 0;
		padding-top: 0.8em;
	}
	.logo img {
    	height: 10em;
	}
	#referenze-detail .ref-logo img {
    	height: 8em;
	}
	.portfolio-tiles-item {
    	width: 20%;
	}
	.main-navigation {
		display: none;
	}
	.main-navigation-mobile {
		display: block;
	}
	.main-navigation-mobile.is-enabled {
		display: block;
	}
	.main-navigation-mobile-open {
		display: block;
	}
	.main-navigation-wrapper .main-navigation-mobile-open {
    	top: 2em;
	}
	.main-navigation, .main-navigation-search {
    	margin-top: 2em;
    	position: absolute;
    	right: 1em;
    	top: 0;
	}
	#eoshomeclaim .typing-headline-text {
		font-size: .9em;
	}
	.fixed-note {
    	position: fixed;
	}
	.fixed-note-closed {
    	position: fixed;
    	top: auto;
    	right: 2em;
    	bottom: 0;
    	padding: 0.53333em 0.8em;
	}
	.jobs-tiles .portfolio-tiles-item {
		min-height: 230px;
	}
}

/****************************************************************************************/
/**** 599px *****************************************************************************/
/****************************************************************************************/

@media screen and (max-width: 599px) {

	#referenze-detail .ref-logo img {
    	height: 8em;
	}
	.portfolio-tiles-item {
    	width: 25%;
	}	
	#eostop {
		display: none;
	}
	.jobs-tiles .portfolio-tiles-item {
		width: 33.33%;
		min-height: 190px;
	}
	.jobs-tiles h3 {
		font-size: 1.2em;
	}

}


/**** 2022 *****************************************************************************/

.main-content button,
.main-content input[type="submit"] {
	width: auto;
}
@media screen and (max-width: 599px) {
	.main-content button,
	.main-content input[type="submit"] {
		width: 100%;
	}
}
